D4Science Infrastructure - Task #6493
Task # 6487 (Closed): Cater for AGINFRA+ Gateway

https certificate for aginfra.d4science.org
Jan 19, 2017 05:39 PM - Massimiliano Assante

Status: Closed Start date: Jan 19, 2017
Priority: High Due date: Jan 25, 2017
Assignee: Andrea Dell'Amico % Done: 100%
Category: Other Estimated time: 1.00 hour
Target version: AGINFRA+ Gateway creation

Infrastructure: Production

Description

aginfra.d4science.org will be another vhost to deploy on the infrastructure gateways

History

#1 - Jan 19, 2017 05:39 PM - Massimiliano Assante
- Parent task set to #6487

#2 - Jan 20, 2017 11:58 AM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Jan 20, 2017 12:08 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.

Dec 15, 2025

1/1



http://www.tcpdf.org

